Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 442 - Add Xfontreg package from UltraPenguin 1.1.9
Summary: Add Xfontreg package from UltraPenguin 1.1.9
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86
Version: 1.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-15 18:54 UTC by Jeff Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-18 17:03:18 UTC


Attachments (Terms of Use)

Description Jeff Johnson 1998-12-15 18:54:00 UTC
Xfontreg                NEW PACKAGE - handle correctly
installing additional
                        fonts into the system. Will guess
the right place
                        in the font path (has several rules
where to put it),
                        and will edit your XF86Config and
/etc/X11/XF86fonts -
                        a new file which will help
Xconfigurator not discard
                        your font paths.

Comment 1 Preston Brown 1999-02-18 17:03:59 UTC
we are using our own method for addition/removal of fonts.


Note You need to log in before you can comment on or make changes to this bug.